/*Main Color Theme: #333333*/

/*Nav Bar */

@media (min-width:768px) {
  .navbar .navbar-nav {
      display: inline-block;
      float: none;
  }
  .navbar .navbar-collapse {
      text-align: center;
  }

}

.navbar-default {
  background-color: #333333;
  border: 0;
}

.navbar-default .navbar-toggle {
  border: 0;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #333333;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffbf55;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: 0;
}


.navbar-default .navbar-nav>li>a { color: #FFF; font-family: "Oswald"; }

/*#menu-main-menu li a::before {
  content: "\2022";
  padding-right: 25px;
  color: #ffbf55;
}*/


@media (min-width:768px) {
  .menu-item-93 a::before {
    content: "\2022";
    padding-right: 25px;
    color: #ffbf55;
  }

  #menu-main-menu a::after {
    content: "\2022";
    padding-left: 25px;
    color: #ffbf55;
  }
}

a.language {
  color: #FFF;
  margin-right: 10px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: #333333;
    color: #ffbf55;
}

@media (max-width 768px) {
  .navbar-default .navbar-nav>li>a { border-top: 2px solid #ffbf55;}

  .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
      background-color: #ffbf55;
      color: #333333;
  }
}


.navbar-nav {
  margin: 0 -15px;
}


@media (min-width: 768px) {
  .navbar {
    border-radius: 0;
  }
}

.header-line {
  display: block;
  height: 2px;
  border: 0;
  border-top: 2px solid #ffbf55;
  margin: 1em 0;
  margin-bottom: 0;
  padding: 0;
}

@media (max-width: 768px) {
  .header-line {
    display: none;
  }
}

/*Header Icons*/
.so-icons {
  right: 15px;
}

.icons a {
  margin-right: 5px;
  text-decoration: none;
  color: #FFF;
}
.icons span {
  margin-right: 5px;
}

.circle {
  display: inline-block;
  background-color: #FFF;
  color: #333333;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 18px;
  border-radius: 50%;
  text-align: center;
  margin-top: 10px;
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}

.circle:hover {
  background: #ffbf55;
}



.icons a:last-child {
  margin-right: 0;
}

@media (min-width: 767px) {
  .icons { top: 30px; position: absolute; }
}
@media (min-width: 992px) {
  .icons { top: 50px; }
}
@media (min-width: 1200px) {
  .icons { top: 70px; }
}


.carousel-inner a {
  text-decoration: none;
  color: #000;
}
